/*
 Theme Name:   Shaun Micallef Online using Sparkling
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Sparkling Child Theme for Shaun Micallef
 Author:       Stuart Bryson
 Author URI:   http://example.com
 Template:     sparkling
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../sparkling/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*.navbar.navbar-default - set in Custom CSS */

body {
	font-size: 12px;
}

.navbar > .container .navbar-brand {
  color: white;
  font-size: 22px;
  margin: 13px 0 0 0;
  font-family: 'Roboto Slab', serif;
  font-weight: bold;
}

.navbar > .container a.navbar-brand:hover {
  color: #C1C0C0;
}

@media (max-width: 767px) {
  .navbar > .container .navbar-brand {
    margin: 13px 0 0 0;
  }
}

.navbar-description {
  float: left;
  height: 37px;
  padding: 0 15px;
  font-size: 12px;
  line-height: 16px;
  color: #DADADA;
}

.btn-default, .label-default {
  background-color: #1e73be;
  border-color: #1e73be;
  -webkit-transition: background-color 0.3s linear;
     -moz-transition: background-color 0.3s linear;
       -o-transition: background-color 0.3s linear;
          transition: background-color 0.3s linear;
}

#secondary .widget {
  color: #6B6B6B;
  margin-bottom: 30px;
}

.navbar-nav > li > a {
  padding-top: 30px;
}

.entry-title {
	margin-bottom: 0px;
}

.post-inner-content {
	padding: 20px 20px;
}

h1, .h1 {
	font-size: 20px;
}

blockquote {
	font-size: inherit;
}

.single-view,
.blog-item-wrap {
  margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #6B6B6B;
  font-weight: 700;
  font-family: 'Roboto Slab', serif;
}
.entry-title a:hover {
  color: #1e73be;
  font-weight: 700;
  font-family: 'Roboto Slab', serif;
} 

.shaunquote {
  min-height: 20px;
  padding: 8px;
  text-align: center;
  margin: 0px 15px 15px 15px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
  border-color: #ddd;
  border-color: rgba(0, 0, 0, .15);
}

.main-content-area {
  margin-top: 20px;
  margin-bottom: 20px;
}

a {
  color: #1e73be;
}

.site-content [class*="navigation"] a:hover {
  background: #1e73be;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: transparent;
}

.navbar-default {
  background: url('/wp-content/themes/sparkling-child/custom/header.png');
}

.navbar-collapse {
  background-color: #6B6B6B;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #fff;
  background-color: #1e73be;
}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
  background-color: #1e73be;
  color: #fff;
}

.more-link, .says {
	display: block;
}

/* Override when Nav bar displays */

@media (min-width: 768px) {

	.navbar-toggle {
		display: inline-block;
	}
	.navbar-header {
		width: 700px;
	}
}
@media (min-width: 992px) {
	.navbar-collapse {
	  background-color: transparent;
	}
	.navbar-toggle {
		display: none;
	}
	.navbar-header {
		width: auto;
	}
}

@media (max-width: 991px) {
  .nav.navbar-nav {
    float: none;
  }
  .navbar > .container .navbar-brand {
    margin: 0;
  }
  .navbar-default .navbar-nav > li > a {
    line-height: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (min-width: 768px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: none !important;
    height: 0 !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
	display: block !important;
 	overflow-y: auto !important;
    height: auto !important;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 992px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}